/* Fuente Bold */
@font-face {
  font-family: "Avenir_Next_Bold";
  src: url("http://10.51.218.10:9090/fonts/eot/Avenir_Next_Bold.eot?#iefix")
      format("embedded-opentype"),
    url("http://10.51.218.10:9090/fonts/otf/Avenir_Next_Bold.otf")
      format("opentype"),
    url("http://10.51.218.10:9090/fonts/woff/Avenir_Next_Bold.woff")
      format("woff"),
    url("http://10.51.218.10:9090/fonts/ttf/Avenir_Next_Bold.ttf")
      format("truetype"),
    url("http://10.51.218.10:9090/fonts/svg/Avenir_Next_Bold.svg#Avenir_Next_Bold")
      format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Fuente Regular */
@font-face {
  font-family: "Avenir_Next_Regular";
  src: url("http://10.51.218.10:9090/fonts/eot/Avenir_Next_Regular.eot?#iefix")
      format("embedded-opentype"),
    url("http://10.51.218.10:9090/fonts/otf/Avenir_Next_Regular.otf")
      format("opentype"),
    url("http://10.51.218.10:9090/fonts/woff/Avenir_Next_Regular.woff")
      format("woff"),
    url("http://10.51.218.10:9090/fonts/ttf/Avenir_Next_Regular.ttf")
      format("truetype"),
    url("http://10.51.218.10:9090/fonts/svg/Avenir_Next_Regular.svg#Avenir_Next_Regular")
      format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Fuente Bold */
@font-face {
  font-family: "Avenir_Next_Demi_Bold";
  src: url("http://10.51.218.10:9090/fonts/eot/Avenir_Next_Demi_Bold.eot?#iefix")
      format("embedded-opentype"),
    url("http://10.51.218.10:9090/fonts/otf/Avenir_Next_Demi_Bold.otf")
      format("opentype"),
    url("http://10.51.218.10:9090/fonts/woff/Avenir_Next_Demi_Bold.woff")
      format("woff"),
    url("http://10.51.218.10:9090/fonts/ttf/Avenir_Next_Demi_Bold.ttf")
      format("truetype"),
    url("http://10.51.218.10:9090/fonts/svg/Avenir_Next_Demi_Bold.svg#Avenir_Next_Demi_Bold")
      format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Fuente Regular */
@font-face {
  font-family: "AvenirNextLTPro-Medium";
  src: url("http://10.51.218.10:9090/fonts/eot/AvenirNextLTPro-Medium.eot?#iefix")
      format("embedded-opentype"),
    url("http://10.51.218.10:9090/fonts/otf/AvenirNextLTPro-Medium.otf")
      format("opentype"),
    url("http://10.51.218.10:9090/fonts/woff/AvenirNextLTPro-Medium.woff")
      format("woff"),
    url("http://10.51.218.10:9090/fonts/ttf/AvenirNextLTPro-Medium.ttf")
      format("truetype"),
    url("http://10.51.218.10:9090/fonts/svg/AvenirNextLTPro-Medium.svg#AvenirNextLTPro-Medium")
      format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Fuente Light */
@font-face {
  font-family: "Avenir_Light";
  src: url("http://10.51.218.10:9090/fonts/eot/Avenir_Light.eot?#iefix")
      format("embedded-opentype"),
    /*url("http://10.51.218.10:9090/fonts/otf/Avenir_Light.otf") format("opentype"),*/
      url("http://10.51.218.10:9090/fonts/woff/Avenir_Light.woff")
      format("woff"),
    url("http://10.51.218.10:9090/fonts/ttf/Avenir_Light.ttf")
      format("truetype");
  /*url("http://10.51.218.10:9090/fonts/svg/Avenir_Light.svg#Avenir_Light") format("svg");*/
  font-weight: normal;
  font-style: normal;
}
